Bug 989989 - (CVE-2016-1000030) VUL-0: CVE-2016-1000030: pidgin: X.509 Certificates improperly imported
(CVE-2016-1000030)
VUL-0: CVE-2016-1000030: pidgin: X.509 Certificates improperly imported
Status: RESOLVED FIXED
Classification: Novell Products
Product: SUSE Security Incidents
Classification: Novell Products
Component: Incidents
unspecified
Other Other
: P3 - Medium : Normal
: ---
Assigned To: Felix Zhang
Security Team bot
https://smash.suse.de/issue/171084/
CVSSv2:RedHat:CVE-2016-1000030:2.6:(A...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-07-21 12:16 UTC by Johannes Segitz
Modified: 2018-06-11 14:45 UTC (History)
3 users (show)

See Also:
Found By: Security Response Team
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Felix Zhang 2016-07-21 12:46:43 UTC
vulnerability confirmed on SLE12 but not SLE11. Will work on it.
Comment 2 Felix Zhang 2016-07-21 12:50:20 UTC
(In reply to Felix Zhang from comment #1)
> vulnerability confirmed on SLE12 but not SLE11. Will work on it.

Correct to myself. The vulnerability is fixed in pidgin 2.11.0. Which has been pushed to SUSE:SLE-12-SP2:GA
Comment 3 Felix Zhang 2016-09-12 13:07:46 UTC
As in previous comment. SLE11 and SLE12SP2 are not affected.
Comment 4 Johannes Segitz 2018-06-11 11:42:00 UTC
(In reply to Felix Zhang from comment #3)
then we can close this, fixed in current products